"IDS_BETTER_CHAT_WINDOW_TITLE" = "Bate-papo - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "É necessária, pelo menos, uma conexão autenticada a este computador para poder enviar mensagens. Estabeleça uma conexão a este computador, após a qual não necessita de autenticar-se novamente para enviar mensagens para esse computador.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "O computador com o qual está tentando conversar está offline no momento. Você pode enviar mensagens para este computador assim que ele ficar on-line novamente.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Unable to chat with offline computer";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Você não pode conversar com sua própria conta.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Seu parceiro recebe somente mensagens dos parceiros em sua lista.";
"IDS_BUDDY_CHAT_TITLE" = "Bate papo";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Você não pode adicionar mais que %1% participantes a uma conversa.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Você pode apenas adicionar %1% mais participantes a essa conversa.";
"IDS_ERROR" = "Erro";
